### Name: sourceC
### Title: Compiles and loads C source code
### Aliases: sourceC.default sourceC
### Keywords: programming

### ** Examples

filename <- "hello.c";

if (!isFile(filename)) {
  path <- system.file("code", package="R.native");
  file.copy(file.path(path, filename), filename);
}

# Compile the source code
sourceC(filename);

# Call the function
.C("hello")



